Problème d'import des portefeuilles (Cesium v1.3.4 - sous Windows)

cesium

#1

le format à changé ? L’option “sécuriser la liste” est désactivé.


Cesium > Nouvell version v1.3.5 (pré-version)
#2

Ah non, bizarre. Je regarde de suite


#3

Je ne reproduis pas ton problème. @vincentux peux tu me donner un log (console JS) ?

Par contre j’ai oublié de ne plus demander l’authentification lors de l’ajout/l’import (je l’ai fait uniquement pour la consultation). Je vais faire une nouvelle version…


#4
[wallet] Import failed. Invalid file type: application/vnd.ms-excel     cesium-c99d06c8be.js:3:3382

importFromFile https://vincentux.fr/cesium/dist_js/cesium-c99d06c8be.js:3 
fn https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js line 21 > Function:4 
onload https://vincentux.fr/cesium/dist_js/cesium-c99d06c8be.js:51 
eval https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
t https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
x https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
eval https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
apply https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
s https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:20 
r https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:18 
n https://vincentux.fr/cesium/dist_js/vendor-51fa1c654f.js:18

#5

ah ok, je vois d’ou ca vient. Sous quel OS es tu ? WinTruc ou Linux ?


#6

Je suis au boulot, donc WinTruc ^^


#7

ok, résolu. Je relivre une v1.3.5 :slight_smile: